/* ANY CLASS OR ID IN THIS STYLE SHEET SHOULD START WITH cmc; for example .cmcClass or #cmcID */

.cmcdate {
	font-family: Verdana, Arial, sans-serif;
	color: #d9d9d9;
	width: 942px;
	background-color: #d51c00;
	font-size: 11px;
	text-transform: uppercase;
	padding-left:10px;
	padding-top:2px;
}
.cmc-p {
	font-family: Arial, sans-serif;
	color: #000000;
	font-size: 13px;
	padding:20px;
	padding-top:0px;
	line-height:18px
}
/*----------------------------------------------main splash ----------------------------------------------------------*/




.cmcheader-splash h1 {
	text-align: center;
	color: #f9e9ce;
	font-size: 160%;
	padding-top: 20px;
	font-weight:600;
}
/*----------------------------------headers go here-------------------------------------*/

#header-making, #header-edlab {
	background-image:url(../images/medicare01_e.jpg);
	background-position:top;
	height:91px;
	width:740px;
	background-repeat:no-repeat
}
#header-making-fra, #header-edlab-fra {
	background-image:url(../images/medicare01_f.jpg);
	background-position:top;
	height:91px;
	width:738px;
	background-repeat:no-repeat
}
/*----------------------------------------medicare - history splash ---------------------------------*/

.cmcheader-medi-hist {
	position: relative;
	width: 100%; /* for IE 6 */
	height: 91px;
}
.cmcheader-medi-hist h1 {
	position: absolute;
	top: 35px;
	left: 0;
	width: 50%;
	color: #fff;
	display:inline;
	font-size: 160%;
	font-family: Arial, Helvetica, sans-serif;
}
.cmcheader-medi-hist h2 {
	position: absolute;
	top: 20px;
	left: 540px;
	width: 23%;
	color: #ffb21a;
	display:inline;
	font-size: 120%;
	text-transform:uppercase;
	text-align:right;
	font-family: Arial, Helvetica, sans-serif;
}

/* ----3 cols layout simulating table - splash page--------*/

#cmcrow {
	float: left;
	margin: 20px 0;
	padding: 0;
	width: 100%;
	background-color:#fff;
}
.cmc-foot {
	color: #666;
	margin:10px auto;
	text-align:center;
	padding: 15px 0;
	font-size:10px;
	text-transform:uppercase;
}
.cmc-foot a:link, .cmc-foot a:visited, .cmc-foot a:active {
	color:#666;
	text-decoration:none
}
.cmc-foot a:hover {
	color:#333;
	text-decoration:none
}
.cmccols329 {
	float: left;
	width: 44.9%;
	margin: 0;
	padding: 0;
	background-image:url(../images/splash-medicare.gif);
	background-position: center;
	height:325px;
	width:331px;
	background-repeat:no-repeat;
	text-align: right;
}
.cmccols329A {
	float: left;
	width: 44.9%;
	margin: 0;
	padding: 0;
	background-image:url(../images/splash-edlab.gif);
	background-position: center;
	height:325px;
	width:331px;
	background-repeat:no-repeat;
	color: #faa61a;
}
.cmccol78 {
	float: left;
	width: 10%;
	margin: 0;
	padding: 0 1px 0 1px;
}
.cmccols329 a, .cmccols329A a, .cmccols329 a:visited, .cmccols329A a:visited, .cmccols329 a:hover, .cmccols329A a:hover, .notlink {
	margin: 0;
	display: block;
	text-transform:uppercase;
	line-height:15px;
	font-size: 15px;
	font-family: Arial, Verdana;
	padding: 2px;
	font-weight: bold;
	letter-spacing: -1px;
}
.cmccols329 a, .cmccols329 a:visited, .cmccols329 a:hover {
	padding-right: 15px;
	text-align: right;
}
.cmccols329A a, .cmccols329A a:visited, .cmccols329A a:hover {
	padding-left: 15px;
	text-align: left;
}
.cmccols329 a:visited {
	color: #7f1817;
}
.cmccols329 a:hover {
	color: #faa61a;
	text-decoration: none;
}
.cmccols329A a:hover {
	color: #7f1817 !important;
	text-decoration: none;
}
.cmccols329A a:visited {
	color: #faa61a;
}
.burgtxt {
	color: #7f1817 !important;
}
a.burgtxt:hover {
	color: #faa61a !important;
}
.yellowtxt {
	color: #faa61a !important;
}
.notlink {
	padding-left: 15px;
	text-align: left;
}

h1.left, h2.right {
	display:inline;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 20px;
}
h1.left {
	text-align: left;
	color: #f9e9ce;
	font-size: 150%;
	width: 50%;
}
h2.right {
	display:inline;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: right;
	color: #f9e9ce;
	font-size: 120%;
}
/*---------formating for p with transp bg splash page ------------------*/
p.cmcsplashA, p.cmcsplash {
	background-image:url(../images/pattern-pix.png);
	background-repeat:repeat;
	color: #666;
	text-align:center;
	font-weight:600;
	padding: 10px 10px;
	font-size: 12px;
	font-family: Arial, Verdana;
}
p.cmcsplash {
	margin: 140px 20px 0 0;
	padding: 10px 15px;
	line-height:13px;
}
p.cmcsplashA {
	margin: 140px 0 0 20px;
	padding: 10px 15px;
	line-height:13px;
}
.clear {
	clear:both;
}
.cmcspalshmenuitem {
	padding-top: 15px;
}
.cmcsubsplashitem, .cmcsubsplashitem a, .cmcsubsplashitem a:visited, .cmcsubsplashitema, .cmcsubsplashitema a, .cmcsubsplashitema a:visited, .cmcsubsplashitem a:hover, .cmcsubsplashitema a:hover {
	color: #7F1817 !important;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.cmcsubsplashitem a:hover, .cmcsubsplashitema a:hover {
	color: #ef5b01 !important;
}
.cmcsubsplashitema, .cmcsubsplashitem {
	padding-top:10px
}
.cmcsubsplashitem {
	padding-left:30px
}
.cmcsubsplashitema {
	padding-right:30px
}
#sub-header-top {
	background-image:url(../images/sub-header-making.gif);
	background-position:top;
	height:24px;
	width:738px;
	background-repeat:no-repeat
}
#sub-header-top-fra {
	background-image:url(../images/sub-header-making-fra.jpg);
	background-position:top;
	height:24px;
	width:738px;
	background-repeat:no-repeat
}
#sub-header-bottom {
	background-image:url(../images/sub-header-making-sm.gif);
	background-position:top;
	height:24px;
	width:738px;
	background-repeat:no-repeat
}
#sub-header-bottom-fra {
	background-image:url(../images/sub-header-making-sm-fra.jpg);
	background-position:top;
	height:24px;
	width:738px;
	background-repeat:no-repeat
}
#key-players-1914 {
	background-image:url(../images/keyplayers-1914.gif);
	background-position:top;
	height:41px;
	width:738px;
	background-repeat:no-repeat
}

/*------------ footer---------*/

#cmc_med-footer {
	color: #666;
	margin:0 auto;
	text-align:center;
	left: 90px;
}
#cmc_med-footer p {
	font-size:10px;
	color:#999;
	margin:0;
	padding-bottom:2px;
	padding-top:10px;
	text-transform:uppercase;
}
#cmc_med-footer a:link, #cmc_med-footer a:visited, #cmc_med-footer a:active {
	color:#999;
	text-decoration:none
}
#cmc_med-footer a:hover {
	color:#ccc;
	text-decoration:none
}

/*_______alternate________*/

.cmc_med-footer {
	color: #666;
	margin:0 auto;
	left: 90px;
	text-align:center;
	padding-bottom:2px;
	padding-top:20px;
	position: absolute;
	bottom:0;
}

.cmc_med-footer a:link, .cmc_med-footer a:visited, .cmc_med-footer a:active {
	font-size:10px;
	color:#999;
	text-decoration:none;
	text-transform:uppercase;
}
.cmc_med-footer a:hover {
	color:#ccc;
	text-decoration:none;
}




/*------------end footer---------*/

.green {
	background-color:#e9ead7;
}
.yellow {
	background-color:#F90;
}
/*--------------------------Go to education lab button-----------------------*/


 .gotoedu {
	padding: 0px;
	margin-bottom: 2px;
	text-decoration:none;
	height: 73px;
	overflow:visible;
	background: #fff url(../images/go-to-edu-lab-button.jpg) no-repeat right;
	font-family:Verdana, Geneva, sans-serif;
	color: #fff;
	text-transform:uppercase;
	text-align: right;

}
 a.gotoedu, a.gotoedu:visited, a.gotoedu:hover{ padding-right: 5px; padding-top: 15px; color: #fff!important;
 display:block;  font-size:11px;  line-height: 120%; letter-spacing:-1px; }





.button-txt {
	width: 90%;
	color: #fff;
	font-weight: bold;
	position:relative;
	text-transform:uppercase;
	font-size: 8.5pt;
	top: 20px;
	display:block;
	margin-right: 2px;
}
.photo-caption-sm {
	background:#f4f4eb;
	border:1px solid #d7d7d7;
	color:#666;
	margin:10px auto;
	padding:0;
	width:360px;
	text-align:left;
}
.photo-caption-sm p {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	margin:0;
	padding:5px;
}
.imgtitle {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	line-height:12px;
	margin:0;
	padding:5px;
	color: #036;
	font-weight:600;
}
p.centersmall {
	position:relative;
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	border: 1px dotted #999;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.photo-caption-lg {
	color:#666;
	margin:0 auto;
	padding:0;
	width:600px;
	text-align:left;
}
.photo-caption-lg p {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:12px;
	margin:0;
	padding:5px;
}
.photo-caption-smleftnav {
	background:#f4f4eb;
	border:1px solid #d7d7d7;
	color:#666;
	margin:2px auto;
	padding:0;
	text-align:left;
}
.photo-caption-smleftnav p {
	display:block;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:12px;
	margin:0;
	padding:5px;
}
#medic13-table {
	width:400px;
	padding:2px;
	margin:0px auto;
}
#medic13-table th {
	background:#918a72;
	color:#fff;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
	text-align:left
}
#medic13-table td {
	background:#fff;
	color:#666;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	padding:2px
}
table.crdts {
	width:400px;
	padding:5px;
	margin:0px auto;
}



table.crdts th {
	background:#918a72;
	color:#fff;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
	text-align:center;
	line-height:150%;
}
table.crdts td {
	background:#fff;
	color:#666;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	padding:2px;
	text-align: left;
	line-height:150%;
	vertical-align:top;
}

a.button:hover, a.button:focus {
	background-position: 0 -30px; /* no need to declare your background again, just change the y-pos */
}
a.button:visited, a.button:active {
	background-position: 0 -60px; /* change the y-pos again */
}
/*--------------------------------left nav-----------------------------------*/
#navcontainer ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_19-29_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer li {
	margin: 0;
	height: 142px;
}
#navcontainer a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer a:hover {
	text-decoration:underline;
}
/*-----------------2decade------------------------*/

#navcontainer2 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_30-39_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer2 li {
	margin: 0;
	height: 142px;
}
#navcontainer2 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer2 a:hover {
	text-decoration:underline;
}
/*-----------------3decade------------------------*/

#navcontainer3 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_39-48_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer3 li {
	margin: 0;
	height: 142px;
}
#navcontainer3 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer3 a:hover {
	text-decoration:underline;
}
/*-----------------4decade------------------------*/

#navcontainer4 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_48-58_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer4 li {
	margin: 0;
	height: 142px;
}
#navcontainer4 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer4 a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------end----------------------------------*/

/*-----------------5decade------------------------*/

#navcontainer5 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_58-68_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer5 li {
	margin: 0;
	height: 142px;
}
#navcontainer5 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer5 a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------end----------------------------------*/


/*-----------------6decade------------------------*/

#navcontainer6 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_68-78_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer6 li {
	margin: 0;
	height: 142px;
}
#navcontainer6 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer6 a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------end----------------------------------*/

/*-----------------7decade------------------------*/

#navcontainer7 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_78-88_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer7 li {
	margin: 0;
	height: 142px;
}
#navcontainer7 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer7 a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------end----------------------------------*/

/*-----------------8decade------------------------*/

#navcontainer8 ul {
	margin:2px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	width: 140px;
	height: auto;
	background-color: #fff;
	background-image: url(../images/nav_89-07_all.jpg);
	background-repeat:no-repeat;
}
#navcontainer8 li {
	margin: 0;
	height: 142px;
}
#navcontainer8 a {
	display: block;
	width: 140px;
	padding: 120px 0 0 3px;
	font-size: 12px;
	font-weight:bold;
	color: #fff;
	text-transform:uppercase;
}
#navcontainer8 a:hover {
	text-decoration:underline;
}
/*--------------------------------------------------end----------------------------------*/


#previous-next {
	margin:20px auto;
	width:190px;
	text-align:center;
}
#previous {
	float:left;
	padding-right:5px;
	text-align:right;
	width:85px
}
#previous-next a:link, a:visited {
	color:#666;
	font-weight: bold;
	text-decoration:none
}
#previous-next a:hover {
	color:#666;
	font-weight: bold;
	text-decoration:underline
}
.border-dot {
	border: 1px dotted #969;
	padding: 5px;
}
.border-top {
	border-top: 2px solid white;
}
.ital {
	display:inline;
	font-style:italic;
}
.yellownote {
	background-color:#FF0
}
p.line200 {
	line-height:200%;
}
.smallerfont {
	font-size: 9px;
}
/*************************************EDUCATION Module***************************************/

.topbar {
	width: 430px;
	height: 40px;
	display:block;
	background-color: #e9ead7;
	position:relative;
	border: 1px solid black;
	margin-top:10px;
}
#edu_menu {
	background-color: #d7d4af;
	width: 100%;
	border-right: 3px solid #f9a61a;
	vertical-align:top;
}
#edu_menu_right {
	background-color: #d7d4af;
	width: 140px;
	border-left: 3px solid #f9a61a;
	vertical-align:top;
}
#edu_menu ul, #edu_menu_right ul {
	margin:0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
}
#edu_menu li, #edu_menu_right li {
	margin: 0;
	background-color: #e9ead7;
	border-bottom: 2px solid #f9a61a;
	padding: 3px;
}
#edu_menu_right li {
	text-align:right;
	padding-right: 3px;
}
#edu_menu a, #edu_menu_right a {
	font-size: 11px;
	font-weight:600;
	color: #797973;
}
#edu_menu a:hover, #edu_menu_right a:hover {
	text-decoration:underline;
}
#edu_menu h2, #edu_menu_right h2 {
	font-size: 11px;
	color: #7f1817;
	text-align: left;
}


/*para on landing page*/
.cols_edu_left {
	float: left;
	width: 44.9%;
	margin: 0;
	padding: 0;

}
.cols_edu_right {
	float: right;
	width: 44.9%;
	margin: 0;
	padding: 0;
	color: #faa61a;
	
}
.cols_edu_right p, .cols_edu_left p {
	color: #999;
	text-align:center;
	font-weight:600;
	padding: 0 10px;
	font-size: 11px;
	font-family: Arial, Verdana;
}
/**************************end********************/
.students-button {
	padding: 4px;
	margin-bottom: 2px;
	text-decoration:none;
	height: 30px;
	width:98%;
	overflow:visible;
	background: #7e1718 url(../images/edu_students_button.jpg) no-repeat right;
 	font-family: "Myriad Condensed Web", "Myriad Pro Cond", "Myriad Web Pro", "Myriad Web Pro Condensed", "Arial";
	font-size:20px;
	color: #fff8f3;
	text-transform:uppercase;
}

.teachers-button {
	padding: 4px;
	margin-bottom: 2px;
	text-decoration:none;
	height: 30px;
	background: #fff url(../images/edu_teachers_button.jpg) no-repeat left;
 	font-family: "Myriad Condensed Web", "Myriad Pro Cond", "Myriad Web Pro", "Myriad Web Pro Condensed" , "Arial";
	font-size: 20px;
	color: #fff8f3;
	text-transform:uppercase;
	text-align: right;
	overflow:visible;
}

.students-resource {
	padding: 0px;
	margin-bottom: 2px;
	text-decoration:none;
	height: 74px;
	overflow:visible;
	background: #cb4925 url(../images/educationallab2.jpg) no-repeat right;
 	/*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-family:Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	color: #fff8f3;
	text-transform:uppercase;

}
 a.edu, a.edu:visited, a.edu:hover{ padding-left: 5px; padding-top: 10px; color: #fff8f3!important;
 display:block;  font-size:11px;  line-height: 120%; letter-spacing:-1px;}
 
 
 .teachers-resource {
	padding: 0px;
	margin-bottom: 2px;
	text-decoration:none;
	height: 74px;
	overflow:visible;
	background:  url(../images/educationallab1.jpg) no-repeat right;
 	font-family:Verdana, Geneva, sans-serif;
	color: #fff8f3;
	text-transform:uppercase;
	text-align: right;

}
 a.edu-t, a.edu-t:visited, a.edu-t:hover{ padding-right: 5px; padding-top: 10px; color: #fff8f3!important;
 display:block;  font-size:11px;  line-height: 120%; letter-spacing:-1px;}
 
 
@-moz-document url-prefix()
{
.teachers-button , .students-button{font-size: 19px;}
/* fix for FF */
}



table.border-grey {
	width:430px;
	padding:0;
	margin:0;
	
	
}

table.border-grey th {
	background:#918a72;
	color:#fff;
	font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	text-align:center;
	line-height:150%;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	text-transform: uppercase;

}
@-moz-document url-prefix()
{
table.border-grey td, td.last{font-size: 9px;}
/* fix for FF */
}


table.border-grey td, td.last {
	background:#fff;
	color:#666;
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	padding:0px;
	text-align: left;
	line-height:140%;
	vertical-align:top;
}
table.border-grey td {
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;}

th.nobg {	border-right: 1px solid #666;}

td.last {border-right: none;}
td.first, th.first {border-left: 1px solid #666; border-bottom: 1px solid #666;}
table.border-grey tr {border-bottom: 1px solid #666;}
.right-align{text-align: right!important;}